body   {
	TEXT-DECORATION: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BACKGROUND: #333333;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #cccccc;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	HEIGHT: 99%;
}
a:link, a:visited, a:active  {
	TEXT-DECORATION: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BACKGROUND: #333333;
	MARGIN: 0px;
	COLOR: #cccccc;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
a:hover {
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 1px;
	PADDING-BOTTOM: 0px;
	BACKGROUND: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
table  {
	TEXT-DECORATION: none;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	BACKGROUND: #333333;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}
#menue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	OVERFLOW: auto;
	BORDER-LEFT: 1px solid #FF6600;
	WIDTH: 240px;
	POSITION: absolute;
	TOP: 5px;
	HEIGHT: 100%;
	TEXT-ALIGN: center;
	RIGHT: 3px;
	letter-spacing: 1px;
}
#author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #333333;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right: 1px solid #FF6600;
	height: 100%; 
}
#artoflight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	background-color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom: 1px solid #FF6600; 
	white-space: nowrap;
}
#nowrap {
	white-space: nowrap;
}
#ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	background-color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 1px;
}
#rahmen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-right: 1px solid #FF6600; 
	border-bottom: 1px solid #FF6600; 
}